Subject: RE: [nemo] Issue 10

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 4 Aug 2003 14:37:05 +0100

> But I have another related question.  I was wondering whether there
> might be a necessity to clearly state in the draft which modes must be
> implemented by whom for this to be a relevant spec.  An example would
> be: all MR's MUST implement at least "explicit prefixlen" and all HA's
> must implement all three modes.  This is just an example, I'm looking
to
> know whether it is good or not to be specific about what's mandatory
to
> be implemented.

Good point, Alex. My view is that the HA SHOULD support all modes and
that the MR MAY support anyone of them. Note that full static routes on
the HA does not require anything from the MR in terms of routing
protocols. One may provide low cost implementations with just support of
connected routes and default over MRHA...

Pascal